"Health" = "Sundhed";
"System Default" = "Systemstandard";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Aflader";
"N/A" = "I/T";
"Uptime" = "Computers Oppetid";
"Network" = "Netværk";
"Network: %@" = "Netværk: %@";
"Disks" = "Diske";
"CPU" = "CPU";
"Charging" = "Oplader";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Gennemsnitlig Belastning";
"Kb/s" = "Kb/s";
"Not Charging" = "Oplader ikke";
"%@ free" = "%@ ledig";
"%@ MB" = "%@ MB";
"Battery" = "Batteri";
"All" = "Alle";
"%@ KB" = "%@ KB";
"Bits" = "Bit";
"Small" = "Lille";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Hukommelse: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Vis: %@";
"Language: %@" = "Sprog: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Hukommelse, Netværk";
"%li Cycles" = "%li Antal cykler";
"Processes" = "Processer";
"Bytes" = "Byte";
"Pressure" = "Tryk";
"Tb/s" = "Tb/s";
"Memory" = "Hukommelse";
"Boot Disk" = "Startenhed";
"Charged" = "Opladt";
"MB" = "MB";
"Large" = "Stor";
"Cycles" = "Antal cykler";


// Unlocalized strings



// Unlocalized strings

"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

